@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@200;400;500&family=Raleway:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&display=swap');
.font-family{
    
    font-family: 'Prompt', sans-serif;
    font-family: 'Raleway', sans-serif;
}
*{
    margin: 0;
    padding: 0;
}

html,body{
    height: 100%;
    width: 100%;
}
.visa {
    padding: 1rem;
    background: #fff;
    font-weight: 600;
}
.web-close-icon{
        float: right;
    font-size: 1.5rem;
    position: relative;
    z-index: 9;
    top: -5px;
    color: #e1cf57;
}
.orderType img {
    height: 80px;
    object-fit: contain;
}
.order_heading.menu-shop-title {
    font-family: 'Raleway', sans-serif;
    color: #000;
    font-size: 0.9rem;
    margin-bottom: 1rem;
}
span.cart-items-count {
    color: #e1cf57;
    display: inline-block;
    padding-left: 10px;
    font-size: 0.9rem;
}
.web-price{
    font-weight: 400;
    color: #000;
    text-align: center;
    font-size: 0.85rem !important;
}
.cart_inc,.cart_dec{
    color:#000 !important;
}
.loading-div{
      position: fixed;
   
    z-index: 999;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
} 
.form-inline .input-group-append .btn-secondary {
    padding: 9px !important;
    
}
@-webkit-keyframes dyinglight {
  15% {
    -webkit-transform: scale(1.6);
            transform: scale(1.6);
  }
  50% {
    -webkit-transform: rotate(-89deg);
            transform: rotate(-89deg);
  }
  100% {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
}

@keyframes dyinglight {
  15% {
    -webkit-transform: scale(1.6);
            transform: scale(1.6);
  }
  50% {
    -webkit-transform: rotate(-89deg);
            transform: rotate(-89deg);
  }
  100% {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
}
.dl {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: inline-block;
}

.dl__square {
line-height: 50px; */
    text-align: center;
    /* font-size: 2rem; */
    font-weight: 600;
    color: #333;
    display: block;
    width: 50px;
    height: 50px;
    background: #333;
}

.dl__container {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-transform-origin: 50% 50% 0;
          transform-origin: 50% 50% 0;
  -webkit-animation: dyinglight 1s ease infinite;
          animation: dyinglight 1s ease infinite;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.dl__corner--top:before,
.dl__corner--top:after,
.dl__corner--bottom:before,
.dl__corner--bottom:after {
  position: absolute;
  width: 17px;
  height: 17px;
  color: #e1cf57;
  content: "";
}

.dl__corner--top:before {
  border-left: 1px solid;
  border-top: 1px solid;
  top: -6px;
  left: -6px;
}
.dl__corner--top:after {
  border-right: 1px solid;
  border-top: 1px solid;
  top: -6px;
  right: -6px;
}

.dl__corner--bottom:before {
  border-left: 1px solid;
  border-bottom: 1px solid;
  bottom: -6px;
  left: -6px;
}
.dl__corner--bottom:after {
  border-right: 1px solid;
  border-bottom: 1px solid;
  bottom: -6px;
  right: -6px;
}

.location-body p:hover{
    color: #e1cf57; 
}
body{
    padding-top: 70px;
    text-rendering: optimizeLegibility;
  font-family: 'Roboto', sans-serif;
    font-size: 100%;
    font-weight: 300;
    color: #777;
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Roboto', sans-serif;
}
.mission{
    padding: 3rem;
}
.mission h6{
    margin-bottom: 0;
    color: rgb(227, 208, 81);
    font-weight: 400;
    text-align: center;
}
.mission h2{
    color: #161c2d;
    font-size: 2.5rem;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1rem;
}
.mission h3 {
    font-family: Roboto Slab,sans-serif;
font-size: 1.25rem;
    font-weight: 700;
    color: #000;
    text-align: center;
    margin-bottom: 1rem;
}
.mission h3 span{

    color: #777;
    font-weight: 300;
}
.mission p{

    line-height: 1.5;
    font-family: Roboto Slab,sans-serif;
    text-align: center;
    color: #777;
    font-weight: 300;
    font-size: 1.15rem;
}


.heading-dec{
    width: 70px;
    height: 5px;
    background: #e55d87;
    background: -moz-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
    background: -webkit-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
    background: linear-gradient(135deg, #e55d87 0%, #5fc3e4 100%);
    margin: 0 auto;
    display: block;
    margin-bottom: 50px;
}
.shop-by-cat{
    padding: 2rem;
    background: #fff;
}
.heading-section h3 span{
    color: #161c2d;
  
 
    font-weight: 600;
    
}
.btn-continue{
    background-color: #000;
    text-transform: capitalize;
    font-family: 'Roboto Slab', serif !important;
    color: #fff;
    font-weight: 600;
    font-size: 0.9rem;
    border-radius: 0px;
}
.btn-continue:hover{
     background-color:#e1cf57;
}
.btn:focus{
 outline:none;   
 box-shadow:none;
}
.heading-section h3{
    color: #777;
    font-size: 1.35rem;
    font-weight: 200;
    margin-bottom: 1rem;
    font-family: 'Roboto Slab', serif;
}
.heading-section h3 a{
       color: #161c2d; 
}


.no-items-cart h3{
    text-align: center;
    font-size: 1rem;
}
.no-items-cart p{
        text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 0.9rem;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    color: #777;
}
.heading-section{
    margin-bottom: 2rem;
}
.cat-img {
    height: 70px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.map-icon{
        font-size: 1rem;
    padding-right: 5px;
    color: #e1cf57;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    font-family: initial;
    font-size: 31px;
}
.cat-img img {
    height: 50px;
    width: 50px;
    object-fit: contain;
}
.shop-box-home {
    border: 2px solid #fff;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 1rem;
    background: #fff;
    text-align: center;
        -webkit-box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.08);
    box-shadow: 0px 7px 25px 1px rgba(0,0,0,0.08);
}
.shop-box-home:hover {
    border: 2px solid #E3D051;
       text-decoration:none;
          box-shadow:none;
    
}
.shop-box-home:hover a {
  
       text-decoration:none;
    
}
.shop-box-home:hover h5{
       text-decoration:none;
    color:#E3D051; 
}
.shop-box-home h5{
      font-size: 0.8rem;
    font-weight: 400;
    color: #000;
    padding: 5px 0;
    font-family: Roboto Slab,sans-serif;
    text-transform: capitalize;
      display: block;/* or inline-block */
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 3.6em;
  line-height: 1.8em;
  min-height: 3.6em;

}
.shop-box-home h5:hover{
    text-decoration:none;
    color:#E3D051;
}
.followus{
    padding: 3rem 0;
}
.reciepep{
margin-top: 0.5rem;
    font-weight: 300;
    color: #777;
    font-family: 'Roboto Slab', serif;
    font-size: 1.15rem;
}

.followus .slick-slide img {
    display: block;
    height: 180px;
    width: 96%;
    margin: 0 auto;
    object-fit: cover;
    -webkit-box-shadow: 0 5px 30px rgba(40,40,40,.08);
    -khtml-box-shadow: 0 5px 30px rgba(40,40,40,.08);
    -moz-box-shadow: 0 5px 30px rgba(40,40,40,.08);
    -ms-box-shadow: 0 5px 30px rgba(40,40,40,.08);
    -o-box-shadow: 0 5px 30px rgba(40,40,40,.08);
    box-shadow: 0 5px 30px rgba(40,40,40,.08);
}
.slick-lightbox .slick-prev {
    left: 15px;
    display: none !important;
}
.slick-lightbox-close:before {
    font-family: "slick";
    font-size: 40px;
    line-height: 1;
    color: white;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '×';
}
.slick-lightbox-close {
    position: absolute;
    top: 15px;
    right: 15px;
    display: block;
    height: 50px;
    width: 50px;
    line-height: 0;
    font-size: 20px;
    cursor: pointer;
    background: #e3d051ed;
    color: transparent;
    padding: 0;
    border: none;
}
.footer{
padding: 1rem 1rem 0;
    background: #fafafa;
}
.footer h3{
font-size: 0.85rem;
    font-weight: 700;
    color: #222;
    margin-bottom: 1rem;
    text-transform: uppercase;
}
.footer ul{
    margin-bottom: 0;
    list-style: none;
}
.footer ul li a {

        font-size: 0.8rem;
    color: #777 ;
    font-weight: 400;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-family: 'Roboto Slab', serif;
}
.footer ul li a:hover {
    color: #e3d051ed;
    text-decoration: none;
}
.icon{
    display: inline-block;
    width: 40px;
    border: 1px solid rgb(227, 208, 81);
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    vertical-align: top;
    background: rgb(227, 208, 81);
}
.footer-contact ul li p {
    display: inline-block;
    margin-left: 10px;
    width: 73%;
    font-size: 0.9rem;
    vertical-align: top;
    margin-bottom: 0.5rem;
    line-height: 20px;
    padding-top: 0;
    font-weight: 500;
}
.footer-contact ul li{
    margin-bottom: 8px;
}
.phone p,.email p{
    margin-top: 10px;
}
.mainbanner{
    width: 100%;
    height: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;    
}
header{
    position: relative;
    z-index: 2;
}
.logo-img{
        height: 50px;
    object-fit: contain;
    width: auto;
}
.main-overlay{
    position: absolute;
    width: 100%;
   background:rgba(0, 0, 0, 0.5);
    z-index: 1;
    height: 100%;
    top: 0;
}
.main-bar {
    background: #000;
    line-height: 50px;
    min-height: 50px;
}

.search-inline.search-visible{
    min-height: 50px;
    background:#fff;
}

.search-inline {
    width: 100%;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    top: 0;
    height: 10%;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    background-color: #efefef;
    z-index: 9;
    transition: all .5s ease-in-out;
}

.search-inline.search-visible {
    opacity: 1;
    visibility: visible;
    animation: fadeInDown 0.4s ease-in-out;
}

.search-inline button[type="submit"] {
    position: absolute;
    right: 52px;
    top: 0;
    background-color: transparent;
    border: 0px;
    top: 0;
    right: 80px;
    padding: 0px;
    cursor: pointer;
    width: 80px;
    height: 99%;
    background: rgb(227, 208, 81);
    color: #fff;
    font-size: 25px;
}

.innner-pages {
      background-image: url(../images/texture.jpeg);
          background: #fff;

}
.innerpagetitle{
    padding: 1rem 0;
}
.inner-heading{
text-transform: uppercase;
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
    display: none;
}
.search-inline .form-control {
    border: 0px;
    padding-left: 0;
    font-size: 1.5rem;
    position: absolute;
    left: 1%;
    top: 0;
    height: 100%;
    width: 99%;
    background: #fff;
    font-weight: 500;
    outline: none;
    font-family: 'Raleway', sans-serif;
}
.navbar.navbar-header {
    background: #333333 !important;
    padding: 1rem;
}
.searching a{
    background: rgb(227, 208, 81);
    height: 50px;
    display: inline-block;
    width: 50px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}
.main-bar p{
    margin-bottom: 0;
    color: #fff;
    font-weight: 500;
    margin-top: 0px;
}

.search-inline .search-close {
    position: absolute;
    top: 0;
    right: 0;
    color: #e3d051;
    width: 80px;
    height: 100%;
    text-align: center;
    display: table;
    background: #000;
    text-decoration: none;
    font-size: 25px;
}
.navbar-fixed-header .navbar{
    padding: 0.5rem;
        background: #fff;
}
.navbar-nav .nav-link {
    font-weight: 500;
  
    color: #000;
}
.navbar.navbar-fixed-header {
    position: fixed;
    width: 100%;
    z-index: 1050;
    padding:0 !important;
    background: #333 !important;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.05);
    -khtml-box-shadow: 0 3px 6px rgba(0,0,0,.05);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.05);
    -ms-box-shadow: 0 3px 6px rgba(0,0,0,.05);
    -o-box-shadow: 0 3px 6px rgba(0,0,0,.05);
    box-shadow: 0 3px 6px rgba(0,0,0,.05);
}
.dropdown-item {
    padding: .5rem 1rem;
    font-size: 0.8rem;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}
.dropdown-item:focus, .dropdown-item:hover,.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: rgb(227, 208, 81);
}
.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {

}
.breadcrumb {
        font-family: 'Roboto Slab', serif;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0.4rem 1rem;
    margin-bottom: 0;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
}
.breadcrumb  li a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
    font-weight: 500;
    text-transform: uppercase;

}
.breadcrumb li a.active {
    color: #e3d051;
    font-weight: 400;
}
.footer-p{
    margin-bottom: 0;
    background: rgb(250 250 250);
    padding: 6px;
    text-align: center;
    border-top: 1px solid rgb(250 250 250);
    font-size: 0.85rem;
    font-weight: 400;
    color: #777;
}
.about-us{
    padding: 4rem;
}
.abt-box h3{
    font-size: 1.25vmax;
    color: #000;
    margin-bottom: 1.5rem;
    font-weight: 600;
        text-align: center;
  
}
.made-with-love{
      margin-bottom: 0;
    background: #f5f6f7;
    padding: 5px;
    text-align: center;
    color: #000;
}
.made-with-love i{
    color: #D81B60;
    font-size: 14px;
    margin: 0 3px;
}
.made-with-love label span{
    color: #333;
    margin: 0 10px;
    display: inline-block;
}
a{
    cursor:pointer !important;
}
.made-with-love span{
    display: block;
    font-size: 0.75rem;
}
.made-with-love span a{
    font-weight: 600;
    font-size: 0.85rem;
}
.abt-box h3 span{
    color: #777;
color: #777;
    font-weight: 300;
    border-bottom: none;
    padding-bottom: 0;
}
.location-body p {

    cursor: pointer;
}
.navbar-nav .nav-link {
    font-weight: 600;
  font-family: 'Roboto', sans-serif !important;
    color: #fff;
    text-transform:capitalize;
    font-size: 0.9rem !important;
}
.abt-box p{
 
    font-weight: 300;
    color: #777;
    text-align: center;
    line-height: 24px;
    margin-bottom: 0;
    font-size: 0.9rem;

}
.navbar-fixed-header .nav-link.dropdown-toggle{
    color: #fff!important;    
}
.navbar-fixed-header .nav-link{
    color: #fff !important;
    font-size: 0.9rem;
    font-weight: 400 !important;    
}
.navbar-fixed-header .logo-img {
    height: 50px;
}
.search-inline .search-close i {
    display: table-cell;
    vertical-align: middle;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #efefef;
    background-clip: padding-box;
    border: 1px solid #efefef;
    border-radius: .25rem;
    transition: border-color .3s ease-in-out, box-shadow .3s ease-in-out;
}
.main-overlay h1{
font-size: 3rem;
    font-family: 'Roboto Slab', serif;
    text-align: left;
  color: rgb(255, 255, 255);
    font-weight: 100;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
    margin-bottom: 1rem;
}
.main-overlay h1 span{
        color: #e3d051;
    font-weight: 500;
}
.main-overlay h5{
    color: rgb(255, 255, 255);
    font-weight: 100;
    font-size: 1.25rem;
    line-height: 26px;
        font-family: 'Roboto Slab', serif;

}
@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -20%, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
.grid-shop-cat{
 padding: 4rem;
    background: #fff; 
}
.cat-box{
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    padding: 0px;
        margin-bottom: 1rem;
}
.cat-box ul,.sidebar-categories_menu ul{
    list-style: none;
    margin-bottom: 0;
    max-height: 30em;
    overflow: auto;
}
.product-section{
    padding:1rem;
}
.cat-box ul::-webkit-scrollbar {
  width: 15px;
}
 
.cat-box ul::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
 .sidebar-categories_menu ul::-webkit-scrollbar {
  width: 5px;
}
 
.sidebar-categories_menu ul::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.sidebar-categories_menu ul::-webkit-scrollbar-thumb {
  background-color: rgb(227, 208, 81);
 
}
.cat-box ul::-webkit-scrollbar-thumb {
  background-color: rgb(227, 208, 81);
 
}
.product-box{
    padding: 10px;
    border: 2px solid #f5f5f5;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999999a6;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.product-box:hover{
    border-color: #e3d051;
    box-shadow: none;
}
.cat-box ul li{
      padding: 4px;
    border-bottom: 1px solid #f6f6f6;
    font-weight: 500;
    color: #333;
    font-size: 0.8rem;
        font-family: 'Roboto Slab', serif;
}

.cat-box ul li a{
    color:#000;
}
.cat-box ul li a:hover{
    text-decoration:none;
    color:rgb(227, 208, 81);
}
.cat-box h5{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    background: #f6f6f6;
    padding: 7px;
        font-family: 'Roboto Slab', serif;
}
.learn-more-box{
    background: #fff;
    padding: 10px;

    border-radius: 8px;
    margin-bottom: 1rem;
}
.title-product{
    font-size: 0.85rem;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 400;
    color: #333;
    font-family: 'Roboto Slab', serif;
}
.price-product{
    text-align: center;
    font-weight: 500;
    color: #333;
     font-family: 'Roboto Slab', serif;
    font-size: 1.25rem;
}
.pagination{
    font-family: 'Roboto Slab', serif;   
}
.price-product del{
    font-size: 0.9rem;
    padding-left: 10px;
    font-weight: normal;
    color: #ccc;
}

.product-img{
    height: 180px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.product-img img{
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.learn-more-box img{
    height: 200px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
    margin-bottom: 10px;
}
.view{
    background: #e3d051;
    color: #333;
    font-size: 0.7rem;
  text-transform:uppercase;
    font-weight: 600;
    padding: 5px 10px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.dl__square img{
    object-fit: contain;
    width: 100%;
    height: 100%;
    background: #333;
}

.view:hover{
    background: #333;
    color: #e3d051;
    text-decoration: none;
}
.product-box  .addtocat{
    background-color:#e3d051 ;
    color: #333;
    font-size: 0.7rem !important;
  
    font-weight: 600;
    padding: 5px 10px;
    text-decoration: none;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.product-box .addtocat:hover{
    background-color: #333;
    color: #e3d051;
    text-decoration: none;
}
.btn-footer{
    margin-bottom: 1rem;
}
.learn-more-box h4{
  font-size: 1.25rem;
    text-align: center;
    color: #000;
        margin-bottom: 0.75rem;

    font-weight: 300;
}
.learn-more-box h4 span{
   font-weight: 600; 
   color:#333;
}
.single-service {
    border: 1px solid #f5f5f5;
    padding: 1rem;
    position: relative;
    text-align: center;
    margin-bottom: 10px;
}
.single-service i.fa {
    width: 50px;
    height: 50px;
    background-color: #333333;
    font-size: 22px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    margin-bottom: 20px;
}
.single-service  p{
    margin-bottom: 0;
    color: #000;
    font-size: 0.9rem;
    font-weight: 500;
}
.single-service i.fa {
    -webkit-transition: .4s;
    transition: .4s;
}
.single-service:hover i.fa {
    border-radius: 50%;
    background: rgb(227, 208, 81);
}
.single-service h4 {
    text-transform: capitalize;
    font-size: 1rem;
    margin-bottom: 10px;
    font-weight: 600;
    color: #000;
}
.contact-us{
    padding: 2rem;
}
.learn-more-box p{
    font-size: 0.85rem;
    text-align: center;
    min-height: 70px;
    color: #777;
    font-weight: 400;
    line-height: 24px;
}
.form-control{
    height: 50px;
    background-color: #fff !important;
    border: 2px solid #eee !important;
    border-radius: 0px !important;
}
textarea.form-control {
    height: 100%;
}
.innner-pages-inside{
       padding: 4rem;
    background: #f5f6f7; 
}
.card-header.new-header{
background: #333;
    padding: 10px;
    font-size: 1rem;
    color: #fff;
        text-transform: uppercase;
    font-family: 'Roboto Slab', serif !important;
}
.cart-sidebar-footer{
    padding:5px 0!important;
    background: #eee;
}
.card-header.new-header .text-secondary {
    color: #e1cf57!important;
}
.search-div{
    position: fixed;
    left: auto;
    top: 0%;
    right: -460px;
    bottom: 0%;
    padding: 1rem;
        height: 100%;
    background: #fff;
    width: 450px;
    z-index: 99999;
       -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    box-shadow: -3px 0px 10px 1px #aaaaaa59;
}
button:focus,a:focus {
    outline: none !important;
    outline: none !important;
}
.rightclass{
    right: 0;
}
.werare{
    font-size: 1.25rem;
    margin-bottom: 1rem;
    color: #000;
    font-weight: 600;
}
.button{
  display: inline-block;
    background: #e3d051!important;
    padding: 6px 12px;
    color: #333;
    text-decoration: none;
    font-weight: 400;
    /* font-family: 'Raleway', sans-serif; */
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    font-size: 0.9rem;
}

.button:hover{
    background: #333; 
    text-decoration: none;
    color: #fff;
}
.contact-btn{
    font-size: 1rem;
    padding: 10px 20px;
}
.mobile-footer{
   
    width: 100%;     
    position: fixed;
    background: #000;
    z-index: 99;
    bottom: 0;
    width: 100%;
}
.mobile-footer p{
font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 0;
    font-size: 0.8rem;
    font-family: 'Raleway', sans-serif;
}
.mobile-footer ul{
    padding-top: 5px;
    list-style: none;
}
.mobile-footer ul li{
    text-align: center;
}
.cart-counter{
    font-family: 'Prompt', sans-serif;
    background: #e1cf57;
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: 40px;
    top: -1px;
}
.mobile-footer ul li span{
    font-size: 1.25rem;
    font-weight: 600;
    color: #e3d051 !important;
}

.close-search{
    font-size: 20px;
    color: #000;
    font-weight: 600;
    text-decoration: none;
}
.close-search:hover{
   
    text-decoration: none;
}
.header-search{
    width: 40px;
    height: 40px;
    background: #e1cf57;
    text-align: center;
    margin-left: 1rem;
    color: #fff !important;
}
.cart-header-icon{
        font-size: 24px;
    font-weight: 500;
    margin-left: 1rem;
    margin-right: 1rem;
}
.new-cat-modal{
        background: transparent;
    border:none !important;
    border-radius: 0px;
}
.new-cat-header{
        justify-content: flex-end;
    padding: 0.5rem;
    border-bottom:none;
}
.new-cat-modal .modal-body{
    background:#fff;
}
.sidebar-categories_menu ul li.dropdown-submenu{
    padding:5px;
}
.sidebar-categories_menu ul li.dropdown-submenu a{
font-size: 0.8rem;
    color: #000;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;;
}
.dropdown-menu.web-cart{
       width: 45vw;
    right: 9px;
    position: absolute !important;
    left: auto;
    background:#ececec;
    padding: 0;
    border: none;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1); 
}
.dropdown-menu.web-cart .dropdown-item {
    padding: 0;
    font-size: 0.8rem;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
    background: #333;
    color: #fff;
}
.dropdown-menu.web-cart .dropdown-item:hover {

    background: #333;
 
}
.brand-car-icon{
        background: #fff;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 35px;
    border-radius: 50%;
    font-weight: 600;
    -webkit-box-shadow: hsl(0, 0%, 80%) 0 5px 16px;
        box-shadow: hsl(0, 0%, 80%) 0 5px 16px;

}
.dropdown-menu.web-cart .dropdown-item h5{
    font-size: 1rem;
    font-weight: 500;
    padding: 10px;
    margin-bottom: 0;
    font-family: 'Prompt', sans-serif;
}
.search-price {
      color: #000 !important;
    font-size: 0.8rem;
    font-weight: 600;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 760px) {
    .abt-box h3 {
        font-size: 1rem;
        margin-bottom: 0.75rem;
    }
    .single-slide.red, .product-details-large {
    text-align: center;
    position: relative;
    min-height: 200px !important;
    max-height: 200px !important;
    border: 1px solid #eee;
    height: 200px !important;
     margin-bottom: 5px;
}
.single-slide.red img, .product-details-large img {
  
    height: 100% !important;
  
}
    .navbar.navbar-header {
    background: #333333 !important;
    padding: 0.25rem;
}
    .product-box .addtocat.addCart.btn-secondary {
    font-size: 0.6rem !important;
    padding: 4px !important;
}
.mbm-0{
    margin:0;
    margin-left: 0 !important;
       margin-right: 0 !important;
}
.col-6.product-grid-five{
       padding-left:3px !important;
       padding-right: 3px !important;
}
    .cat-header-tabs .nav-link{
        color:#fff;
    }
    .md-justify-content-center{
        -ms-flex-pack: center!important;
    justify-content: center!important;
    }
    .followus .slick-slide img {
    display: block;
    height: 120px;
    }
    .small-none{
        display:none;
    }
    .visa {
    padding: 0.25rem;
    background: #fff;
    font-weight: 600;
    margin-bottom: 1rem;
}
.order_heading.menu-shop-title {
    font-family: 'Raleway', sans-serif;
    color: #000;
    font-size: 0.8rem;
    margin-bottom: 0;
    text-align: center;
}
.orderType img {
    height: 60px;
    object-fit: contain;
}
    .modal-body .cart-list-product h6.show-ellipsis {
          font-size: 0.7rem;
    color: #000;  
    }
    .cart-list-product p {
    margin-bottom: 0;
    font-size: 0.65rem;
    margin-top: 5px;
}
.minicart-body {
    margin-bottom: 0 !important;
}
.remove-cart{
        cursor: pointer;
    color: #d40404b0;
    font-size: 1rem;
}
.price-cart-size{
    text-align: center;
    font-weight: 500;
    color: #000;
}

.mini-cart-plus-minus-icon{
    font-size: 16px !important;
    color: #333 !important;
}
.cat-img img {
    height: 40px;
    width: 40px;
    object-fit: contain;
    margin-bottom: 0;
    margin-top: 5px;
}
    .cat-img {
        height:auto;
    }
    .none-small{
    display: none !important;
}
    .mobile-nav-new{
            background: #fff;
    padding: 1rem;
    text-align: center;
}
    .mobile-nav-new .nav-link{
        color: #000 !important;
    }
    .search-div{
        width: 100%;
        right: -100%;
    }
    .rightclass {
    right: 0;
}
    section{
        padding: 0.5rem 0rem !important;
    }
    .mission h3 {
        font-size: 1.5rem;

    }
    .mainbanner {
        padding: 0 !important;
            height: 500px;
    }
    .main-bar p {
        display: none;
    }
    .learn-more-box img {
        height: 150px;

    }
    .learn-more-box h4 {
        font-size: 1rem;
        font-weight: 600;
    }
    .button{
        font-size: 0.8rem;
    }
    .mission p{
     margin-top: 0;
    margin-bottom: 0.75rem;
    font-size: 1rem;
    text-align: center;
    }
    .mission h2 {
        font-size: 2rem;
        margin-bottom: 0.5rem;
    }
    .search-inline .form-control {

        font-size: 1rem;

    }
    .abt-box p {
        color: #888;
        text-align: justify;
        line-height: 22px;
        margin-bottom: 1.5rem;
        font-size: 0.8rem;
    }
    .main-overlay h5 {
        color: #fff;
        text-align:left;
        font-size: 1rem;
    }
    .main-overlay h1 {
        font-size: 1.75rem;
  
        margin-bottom: 1rem;
    }
    .mbp-0{
        padding: 0 !important;
    }
    .fa-navicon{
        color: #e3d051 !important;
        font-size: 30px !important;
    }
    .search-inline button[type="submit"]{
        width: 40px;
        right: 40px;
    }
    .main-overlay {
        text-align: center;
        padding: 1rem;
    }
    .search-inline .search-close{
        width: 40px;  
    }
    .main-bar {
        background: #000;
        line-height: 45px;
        min-height: 45px;
    }
    .heading-dec {
        margin-bottom: 10px;
    }
    .breadcrumb {
        padding: 0.4rem 1rem 0.4rem 0.4rem;
    }
    .inner-heading {
        font-size: 1.5rem;
    }
    .breadcrumb li a {
        font-size: 0.9rem;
    }
    .innerpagetitle {
     padding: 1rem 0;
    }
    .logo-img {
        height: 40px;
        padding-left: 5px;
    }
    .navbar-fixed-header .logo-img {
        height: 40px;
        padding-left: 5px;
    }
    .heading-section h3 span {
        font-size: 1.25rem;
    }  
    .heading-section h3 {
        font-size: 1.25rem;
    }
    .footer ul {
        margin-bottom: 10px;
    }
    .footer h3 {
        font-size: 0.9rem;
        margin-bottom: 0.5rem;
    }
}
.innner-pages {
    padding: 0 !important;
}
.address-ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 15px;
    font-weight: 400 !important;
    font-size: 0.75rem;
    color: #000;
}
}

@media only screen and (max-width: 320px) {
.mobile-footer p {
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 0;
    font-size: 0.75rem;
    font-family: 'Raleway', sans-serif;
}
}
.addcart-popup{
    width: 30% !important;
    position: fixed !important;
    right: 80px;
    z-index: 9999;
    top: 110px;
    left: auto;
        padding: 0;
}
.cart-list-product h6 {
font-size: 0.75rem;
    text-transform: capitalize;
        font-family: 'Roboto Slab', serif;
  
}
.cart-list-product p strong{
  
    color: #000;
}
.min-cart-sidebar-footer-top {
   padding: 0px !important; 
}
.min-cart-sidebar-footer-top .btn.btn-secondary.btn-block {
padding: 7px 15px !important;
    border-radius: 0px;
    background-color: #333 !important;
    border-color: #333 !important;
    text-transform: capitalize;
    width: 80%;
    margin: 10px auto;
        font-family: 'Roboto Slab', serif;
    border-radius: 10px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.24);
}
.btn-secondary {
    padding: 10px !important;
    background-color: #333 !important;
    border-color: #333 !important;
}
.cart-store-details{
       padding: 5px ; 
}
.cart-store-details p{
        margin-bottom: 0.5rem;
    font-size: 0.8rem;
    font-weight: 500;
     font-family: 'Roboto Slab', serif;
}
.cart-store-details h6{
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    color:#333;
}
.loginbtn{
   font-family: 'Roboto Slab', serif;   
}
.btn-cartplus,.btn-cartminus{
    
    border-radius: 0px !important;
    height: 30px !important;
    color: #fff!important;
    width: 30px!important;
    font-size: 12px !important;
    line-height: 30px !important;
    padding: 0 !important;
}
.counter-cart{
        display: inline-block;
    width: 120px;
    height: 30px;
    overflow: hidden;
        margin-right: 10px;
}
.single-slide.red img{
  height: 100%;
    width: 100%;
    object-fit: contain;  
}
.center-flex{
 
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

    
            .location-modal{
                padding: 0.5rem;
                background: #333;
                color: #fff;
                text-align: center;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
            }
            .location-body p{
                font-size: 1rem;
                font-weight: 500;
                color: #000;
                text-transform: capitalize;
                letter-spacing: 1px;
                text-align: center;
                font-family: 'Raleway', sans-serif;
            }
            .location-modal .modal-title {
                   margin-bottom: 0;
    line-height: 1.5;
    font-size: 0.9rem;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
            }
            .store-box{
                padding: 1rem 1rem 0;
                min-height: 200px;
               
            }
            .store-box h4{
                font-size: 1rem;
                text-align: left;
                font-weight: 600;
                color: #000;
                margin-bottom: 2rem;
            }
            .address-ul{
                list-style: none;
                margin-bottom: 0;
            }
            .address-ul li {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
                margin-bottom: 15px;
                font-weight: 400 !important;
                font-size: 0.9rem;
                color: #000;
            }
            .address-ul li i{
                width: 30px;
                font-size: 20px;
                color: #e3d051;
            }
            .fixed-text{
                position: fixed;
                background: #000;
                width: 2%;
                top: 40%;
                    font-family: 'Roboto Slab', serif;
                text-align: center;
                z-index: 99;
                    left: 0;
                box-shadow: 0 0 15px rgb(0 0 0 / 24%);
                cursor: pointer;
            }
             .fixed-text:hover{
                 background:#e1cf57;
             }
            .short-desc p{
     font-size: 0.8rem;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
    text-align: justify;
            }
            .product_detail .sp-heading .product-name{
                  font-size: 1.25rem;
               color: #000;  
            }
              .product_detail .sp-content .new-price{
                font-size: 1.5rem;
                margin-bottom:1rem;
    font-weight: 500;
    color: #000;
            }
            .timings{
                list-style: none;
                font-weight: 400;
                font-size: 0.95rem;
                margin-bottom: 0;
                padding-inline-start: 10px;
            }
            .timings li{
                margin-bottom: 10px;
                color: #000;
            }
            .timings li span{
                float: right;
                color: rgb(227, 208, 81);
            }
            .vericaltext{
                padding-top: 10px;
                padding-bottom: 10px;
                width: 8px;
                word-wrap: break-word;
                font-size: 0.9rem;
                text-align: center;
                margin: 0 auto;
                color: #fff;
                font-weight: 600;
                text-transform: uppercase;
            }
            @media only screen and (min-device-width: 320px) and (max-device-width: 760px) {
                .store-box {
                    padding: 1rem;
                    min-height: auto;
                    box-shadow: 0 0 10px 0 rgb(0 0 0 / 8%);
                    margin-bottom: 1rem;
                    border-radius: 8px;
                }
                .hw-50{
                    display:none;
                }
                .product-img img {
    max-height: 90%;
    max-width: 90%;
    margin: 0 auto;
    display: block;
}
                .product-img {
    height: 120px;
    margin-bottom: 5px;
    padding-bottom: 0px;
    border-bottom: 1px solid #eee;
}
                .footer img{
                      margin-bottom: 10px;
                    height:50px;
                }
                .new-icon-block{
                    padding-left:5px;
                    padding-right:5px;
                }
                .colorful-text img{
    margin:1rem 0;
}
                .search-div {
                    padding:1rem 0;
                }
                .vericaltext {
                    font-size: 0.8rem;  
                }
                .store-box h4 {
                    margin-bottom: 1rem;
                }
                .map-grid iframe{
                    height: 250px;
                }
                .fixed-text {
                    width: 30px;
                }
            }
.product_detail .sp-content .new-price {
    font-size: 1.25rem;
    margin-bottom: 1rem;
    font-weight: 500;
    color: #000;
    display: block;
}
                .product_detail .sp-heading .product-name {
    font-size: 0.95rem;
    color: #000;
        font-family: 'Roboto Slab', serif;
}
.single-slide.red,.product-details-large {
    text-align: center;
    position: relative;
    min-height: 400px;
    max-height: 400px;
     border: 1px solid #eee;
}
.product-details-section{
    padding:4rem;
}
.single-product-price{
    font-size:1.5rem;
    font-weight:600;
    color:#000;
    margin:0.5rem 0;
}
.product-info{
    text-align:justify;
line-height:23px;
    
}
 .single-slide.red img ,.product-details-large img{
    width: 100%;
        object-position: center;
    max-width: 100%;
    height: 400px;
    object-fit: contain;
   
}
            

.nav.nav-tabs.cat-header-tabs .nav-link{
    color:#fff;
    font-weight:600;
}
 .nav-tabs.cat-header-tabs .nav-link.active {
    color: #fff;
    background-color: rgb(227, 208, 81);
    border-color: transparent;
    border-radius: 0px;
}
            .nav.nav-tabs.cat-header-tabs{
    background:#333 !important;
}
.mobile-footer li:hover a{
    text-decoration:none !important;
}
.no-items-cart h3{
    color:#333 !important;
}
.remove-cart {
       color: #777 !important;
    font-size: 1.1rem !important;
}
.sidebar-categories_menu .custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
}
.cart-store-details.form-group .form-check-label {
    margin-bottom: 0;
    font-weight: 500;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-size: 0.9rem;
}
.location-body p {

    cursor: pointer;
}
.new-cat-header span{
    background: #e3d051;
    color: #fff;
    padding: 5px;
}
.sidebar-categories_menu ul li.dropdown-submenu {
    padding: 5px;
    border-bottom: 1px solid #eee;
}
.footer-contact ul li p {
    display: inline-block;
    margin-left: 10px;
    width: 73%;
    font-size: 0.9rem;
    vertical-align: -webkit-baseline-middle;
    margin-bottom: 0;
    line-height: 20px;
    padding-top: 0;
    font-weight: 600;
    color: #000;
}
.footer h3 {
  
    font-family: Roboto Slab,sans-serif !important;
}
.social-link-footer{
    display: inline-block;
    font-size: 1rem;
    width: 30px;
    height: 30px;
    background: #333;
    line-height: 30px;
    text-align: center;
    color: #e3d051 !important;
    margin-right: 10px; 
}
.form-control, .widget .form-control,.display_box {

    font-family: 'Roboto Slab', serif;
}

.product-grid-store .addCart {
        background-color: #000 !important;
    width: auto;
    float: none !important;
    margin-top: 0 !important;
    font-size: 0.725rem!important;
    color: #fff!important;
    font-weight: 500;
    border-color: #000 !important;
    border-radius: 0px;
}
.display_box img{
    height: 40px;
    width: auto;
    object-fit: contain;
    border-radius: 4px;
}
/*.mainbanner-new {
    background-image: url(../images/ezgif.com-gif-maker.webp);
        height: 500px;
    background-size: contain;
}*/
.mainbanner-new h1{
        text-align: right;
    color: #fff;
    font-family: 'Roboto Slab', serif;
}
.mainbanner-new  h5{
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 1.5rem;
}
.short-desc{
    font-size: 0.8rem;
    font-family: 'Roboto Slab', serif;
    text-align: justify;
    margin-top: 0.5rem;
    line-height: 20px;
    min-height: 20em;
    overflow: auto;
    max-height: 20em;
}
.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}
.min-cart-sidebar-body-top{
    background-color:#f5f6f7 !important;
}
.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0px;
    display: block !important;
    border:0px solid black;
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.cart-sucess, .cart-failure{
    top:80px !important;
}

.product-box .addtocat.addCart.btn-secondary {
  
    font-size: 0.7rem !important;

}

.dropdown-menu.megamenu{
    width: 80%;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    padding: 1rem;
    top: 90px;
    box-shadow: 0 13px 42px 11px rgba(0,0,0,.05);
    border: none;
    border-radius: 0px;
}
.menu-bar-shop{
text-transform: uppercase;
    font-size: 0.8rem;
    font-family: 'Roboto Slab', serif!important;
    color: #000 !important;
    font-weight: 500;
    padding: 4px;
    background: #fff;
    display: inline-block;
    margin-bottom: 10px;
}
.menu-bar-shop:hover{
    text-decoration:none;
    background:#333;
    color:#fff !important;
}
.dropdown-menu.megamenu{

    box-shadow: 0 13px 42px 11px rgba(0,0,0,.05);
    border: none;
    border-radius: 0px;
}
.card-details-box{
    background-color:#fff !important;
    
}
.square-msg{
        margin-bottom: 5px;
    font-size: 0.8rem;
    text-align: justify;
}
.cards-img{
    height:40px;
}
.details-close{
position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    background-color: #e3d051 !important;
    opacity: 1;
    color: #ffff;
    text-shadow: none;
    font-weight: 300;
}
.no-items-cart{
        padding: 1rem;
}
.checkout-step.card-step-checkout .accordion .card-header{
        font-family: 'Roboto Slab', serif !important;
    padding: 0;
    background: #333;
}
.checkout-step.card-step-checkout .accordion .card-header h5{
        font-family: 'Roboto Slab', serif !important;
   
}
.checkout-step.card-step-checkout .accordion .card-header h5 button{
        color: #fff !important;
   
}
.checkout-step.card-step-checkout label{
    font-family: 'Roboto Slab', serif !important;
    font-size: 0.8rem;
    margin-bottom: 0;
}
.checkout-step.card-step-checkout .form-control{
   background-color: #f5f6f7 !important;
    height: 36px;
    border-color: #f5f6f7 !important;
}
.checkout-step.card-step-checkout .form-control:focus{
  border-color:#e1cf57!important;  
  box-shadow:none;
}
.checkout-step.card-step-checkout textarea.form-control{
    height:auto !important;
}
.cart-list-product {

    border-bottom: 1px solid #eee;
}
.cart-list-product p {

    font-family: 'Roboto', sans-serif !important;
}